/* common styling */
.menu3 {float: left;
font-family: Arial, Verdana, Helvetica, sans-serif; width:200px; position:relative; font-size : 9pt;; z-index:100; text-align: left;
clear:both; /* for this page only */
}
.menu3 ul {
padding:0; margin:0; list-style-type: none; float: left;
}
.menu3 ul li {
float:left; position:relative;
}
.menu3 li.last {
border-bottom:1px solid #00f; margin:0;
}
.menu3 ul li a, .menu3 ul li a:visited {
border-left:1px solid #fff; 
border-right:1px solid #fff; 
border-top:0px solid #fff; 
border-bottom:1px solid #fff; 
display:block; 
text-decoration:none; 
color:#fff; 
width:200px; 
height:29px; 
padding-left:10px; 
line-height:25px; 
background:#CA001D;
}
.menu3 ul li ul {
display: none;
}
.menu3 table {
margin:-1px; border-collapse:collapse;font-size:1em;
}

/* specific to non IE and IE7 browsers */
.menu3 ul li:hover a {
color:#fff;
}
.menu3 ul li:hover ul {
display:block; position:absolute; top:29px; margin-top:1px; left:0; width:200px; height:auto;
}
.menu3 ul li:hover ul li ul {
display: none;
}
.menu3 ul li:hover ul li a{
display:block; background:#ddd; color:#444444; height:auto; line-height:15px; padding:8px 10px; width:191px; text-align: left;
}
.menu3 ul li:hover ul li a.drop {
background:#aaa;
}
.menu3 ul li:hover ul li:hover a {
background:#aaa; color:#fff;
}
.menu3 ul li:hover ul li:hover a.drop {
background:#aaa;
}
.menu3 ul li:hover ul li:hover ul {
display:block; position:absolute; left:200px; top:-1px; width:210px;
}
.menu3 ul li:hover ul li:hover ul li a {
background:#aaa; color:#444444;
}
.menu3 ul li:hover ul li:hover ul li:hover a {
background:#aaa; color:#fff;
}


/* for IE5.x and IE6 browsers only */
.menu3 ul li a:hover {
color:#444444; background:#dddddd;
}
.menu3 ul li a:hover ul {
display:block; position:absolute; top:29px; left:0; background:#eee; margin-top:0; marg\in-top:1px;
}
.menu3 ul li a:hover ul li a {
display:block; background:#ddd; color:#000; height:30px; hei\ght:20px; line-height:15px; padding:5px 10px; width:201px; w\idth:200px
}
.menu3 ul li a:hover ul li a.drop {
background:#aaa;
}
.menu3 ul li a:hover ul li a ul {
visibility:hidden; position:absolute; height:0; width:0;
}
.menu3 ul li a:hover ul li a:hover {
background:#888; color:#fff;
}
.menu3 ul li a:hover ul li a.drop:hover {
background:#888;
}
.menu3 ul li a:hover ul li a:hover ul {
visibility:visible; position:absolute; top:0; t\op:-1px; color:#444444; left:200px;
}

hr {clear:both; margin-bottom:30px;}
.left {clear:both;}


.menu3 ul li a, .menu3 ul li a:visited {
width:211px; w\idth:201px;
}

